.info-item {
  display: block;
  background-color: #f8f8f8;
  border: 1px #f3f2f1 solid;
  padding: 20px;
  margin: 10px 0 20px;
  border-radius: 10px;
  color: #000;
}
.info-item .info-title {
  margin-top: 1rem;
}
.info-item .info-title + p {
  margin-bottom: 0;
}
.detail-item p {
  font-size: 16px;
}
.info-item:hover {
  border-color: #1e88e5;
  color: #0870cb;
}
